/* ===============================
   Paperlogy Font (TTF only)
   Path:
   /theme/rb.basic/rb.fonts/Paperlogy/Paperlogy-4Regular.ttf
   =============================== */

/* Head / Heavy 용도 */
@font-face {
    font-family: 'font-H';
    font-weight: 900;
    font-display: swap;
    src: local('Paperlogy'), url('./Paperlogy-4Regular.ttf') format('truetype');
}

/* Bold 용도 */
@font-face {
    font-family: 'font-B';
    font-weight: 700;
    font-display: swap;
    src: local('Paperlogy'), url('./Paperlogy-4Regular.ttf') format('truetype');
}

/* Regular 기본 */
@font-face {
    font-family: 'font-R';
    font-weight: 400;
    font-display: swap;
    src: local('Paperlogy'), url('./Paperlogy-4Regular.ttf') format('truetype');
}
